Subject: Re: Request for adjustment in roster.
From: Deeksha Dadu <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: "Hari Kishore. Prasad" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 28 Mar 2016 11:49:26 +0530 (IST)

unfortunately, it is not possible as we need additional back-up on Saturday. there are only two people on inbox on Saturday night on inbox that day and it will not be feasible for them to handle GE etc. along with full time inbox. sorry. If it were possible, i would have done it. Rest, i will speak with Pritish once to seek his opinion. 

regards, 
deeksha 

From: "Subir Chakma" <[email-masked]> 
To: "Hari Kishore. Prasad" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Sunday, March 27, 2016 1:02:48 PM 
Subject: Re: Request for adjustment in roster. 

There was a backup issue on Saturday, reason why we moved your off to Sunday. 
I will discuss on this with Deeksha maam coming Monday and let you know. 

From: "Hari Kishore. Prasad" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, March 26, 2016 1:46:14 AM 
Subject: Request for adjustment in roster. 

Hi, Sir. 

There is a humble request to shift my roster off from 3rd April 2016 (Sunday) to 2nd April 2016 (Saturday), If there is no issue. 
I am sorry , I didn't informed or applied for this earlier, as I was expecting to be it on Saturday. (Generally, from few weeks had Saturday as roster off.) 
Reason- Birthday on 2nd. 
Thanks 

Regards, 
Hari Kishore.